[PVE-User] gluster/qemu gfapi version

Lindsay Mathieson lindsay.mathieson at gmail.com
Tue Oct 13 03:29:54 CEST 2015


With the qemeu version 2.2.1 inProxmoxx 3.4, what client version of the
gluster gfapi does it use? 3.5.x or 3.6.x?

thanks,

-- 
Lindsay
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20151013/204e1c1b/attachment-0014.html>


More information about the pve-user mailing list